.text-center {
	text-align: center;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.vertical-content {
	display: inline-block;
	vertical-align: middle;
}
.vertical-middle:before {
	content: "";
	display: inline-block;
	min-height: inherit;
	height: 100%;
	vertical-align: middle;
}
.col-4 {
	width: 33.333333%;
	float: left;
}
.circle {
	border-radius: 50%;
	background: #2a473b;
	width: 160px;
	height: 160px;
	display: inline-block;
	line-height: 160px;
	font-weight: bold;
	font-size: 42px;
	margin-bottom:20px;
}
.label {
	color:#2a473b;
	font-weight: 600;
	font-size:16pt;
}

@media all and (max-width: 768px) {
.circle {
    border-radius: 50%;
    background: #2a473b;
    width: 90px;
    height: 90px;
    display: inline-block;
    line-height: 90px;
    font-weight: bold;
    font-size: 36px;
}
.label {
	font-size:11pt;
}
}